/* --------------------------------------------------------------------------------
  Slider Kaleids HOME Specific
--------------------------------------------------------------------------------*/
#slider_specialties_wrap {
	height: 392px;
	background-image: url(../img/bkg_slider.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #E2EDF1;
}
#slider_specialties_innerwrap {
	width:960px;
	margin: 0 auto;
}
#slider1 .slide1 {
	background-image: url(/img/home_slider/bgmc_kimberly.jpg);
	background-repeat: no-repeat;
	height: 300px;
	width: 960px;	
}




/* --------------------------------------------------------------------------------
   Main Content Items for Kaleida Home Page
--------------------------------------------------------------------------------*/
#main_content .box1, /*Combined styles for Box 1, 2, 3 & 4 DIV */
#main_content .box2,
#main_content .box3,
#main_content .box4 {
	float: left;
	width:210px;
	background-image:url(../img/bkg_divider.jpg);
	background-repeat: no-repeat;
	background-position: right 15px;
	top: 2px;
}

#main_content .box1 { 
	padding:25px 20px 40px 0px;
}
#main_content .box2 {
	padding:25px 20px 40px 20px;
}
#main_content .box3 {
	padding:25px 20px 40px 20px;
}
#main_content .box4 {
	padding:25px 0px 40px 20px;
	background-image:none;
}
#main_content .box1 h2,/*Combined styles for Box 1, 2 & 3 & 4 H2 Tags  */
#main_content .box2 h2,
#main_content .box3 h2,
#main_content .box4 h2 {
	font-family:'Avenir LT W01 85 Heavy';
	color: #004065;
	font-size: 1.3em;
	height: 22px;
	background-image: url(../img/sprite_icons_khhome.jpg);
	background-repeat: no-repeat;
	margin-bottom:-5px;
}
#main_content .box1 h2 {
	background-position: 0px 3px;
	padding: 3px 0px 0px 28px;
	
}
#main_content .box2 h2 {
	background-position: 0px -50px;
	padding: 3px 0px 0px 28px;
	
}
#main_content .box3 h2 {
	background-position: 0px -98px;
	padding: 3px 0px 0px 31px;
	
}
#main_content .box4 h2 {
	background-position: 0px -147px;
	padding: 3px 0px 0px 28px;
}
#main_content .box1 ul, 
#main_content .box2 ul,
#main_content .box3 ul{ /*Combined styles for Box 1, 2 & 3 Ul */
	maring: 0;
	padding:0;
	list-style: none;
}
#main_content .box1 p, /*Combined styles for Box 1, 2, 3 & 4  P*/
#main_content .box2 p,
#main_content .box3 p,
#main_content .box4 p{
	margin-top:15px;
}

/* --------------------------------------------------------------------------------
   Library Web Pages
--------------------------------------------------------------------------------*/
.lib-btn-rx,
.lib-btn-literature,
.lib-btn-journal{
	float: left;
	height: 55px;
	width: 170px;
	margin: 0;
	padding: 0;
}
.lib-btn-rx a {
	display:block;
	height: 55px;
	text-indent: -9999px;
	background-image: url(/img/libraries/btn-lib-rx-aside.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.lib-btn-literature a {
	display:block;
	height: 55px;
	text-indent: -9999px;
	background-image: url(/img/libraries/btn-lib-literature-aside.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.lib-btn-journal a{
	display:block;
	height: 55px;
	text-indent: -9999px;
	background-image: url(/img/libraries/btn-lib-journal-aside.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.lib-btn-rx a:hover,
.lib-btn-literature a:hover,
.lib-btn-journal a:hover{
	background-position: 0px -55px;
}
